<?php
    require "../../model/model_tupa.php";
    $MU = new Modelo_Tupa();//Instaciamos
    $nombre =strtoupper(htmlspecialchars($_POST['nombre'],ENT_QUOTES,'UTF-8'));
    $requisitos =strtoupper($_POST['requisitos']);

    $consulta = $MU->Registrar_Tupa($nombre,$requisitos);
    echo $consulta;

?>